26912809/20 - Vulnérabilité dans F5 BIG-IP

F5 annonce la correction d’une vulnérabilité affectant les versions 15.x, 14.x et 13.x de F5 BIG-IP. L’exploitation de cette faille peut permettre à un attaquant non authentifié de causer un déni de service.

Date de publication: 
28/09/2020